/* open-sans 300 */
@import url("https://fonts.googleapis.com/css2?family=Amita:wght@400;700&family=Noto+Color+Emoji&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Tiro+Devanagari+Marathi:ital@0;1&display=swap");

:root {
  --text--opens-sans: "Open Sans", sans-serif;
  --text--opens-sans400: "Open Sans", sans-serif;
  --color--grey: #787878;
  --color--light-grey: #c2c2c2;
  /*     --color--of-our-life: #77|65|82|75|[1]|83|66|[3]|84|84|[3]|82|84|72|65|78|[0]|76|68|[1]; */
}

* {
  margin: 0;
  padding: 0;
  border: 0;
  box-sizing: border-box;
  outline: none;
  scroll-behavior: smooth;
}
body {
  background: url("../background.jpg") no-repeat center center/cover;
}
.main {
  min-height: 50vh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.main-container {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 10vh;
}

.container-header {
  padding: 30px 90px;
  box-shadow: -2px 3px 10px rgba(0, 0, 0, 0.25);
  border-radius: 88px;
  font-family: var(--text--opens-sans);
  margin-left: 25px;
  margin-right: 25px;
  background-color: white;
}

.container-header h1 {
  font-weight: bolder;
  font-size: 25px;
  text-transform: capitalize;
}
.container-header span {
  font-size: 16px;
  font-weight: 200;
  display: block;
  margin: 10px auto 0 auto;
  text-align: center;
}

.container-header + span .fas {
  font-size: 30px;
}

.container-header + span + span .fas {
  font-size: 30px;
  display: none;
}

.container-header + span + span .fas:hover {
  color: var(--color--grey);
  transition: 0.6s;
  cursor: pointer;
}

.container-header + span .fas:hover {
  color: var(--color--grey);
  transition: 0.6s;
  cursor: pointer;
}

.main-container + span {
  font-family: var(--text--opens-sans);
  /* border-bottom: 1px solid var(--color--light-grey); */
  /* margin-left: 50px; */
  margin-right: 20px;
  text-align: center;
  text-transform: capitalize;
}

.container {
  min-height: 50vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.container span {
  padding: 20px 35px;
  box-shadow: -2px 3px 10px rgba(0, 0, 0, 0.3);
  border-radius: 88px;
  margin: 10px;
  font-family: var(--text--opens-sans);
  transition: 0.6s;
}
.output {
  font-size: 20px;
  /* font-weight: 100; */
  /* text-decoration: dashed underline; */
  border-radius: 50px;
  outline-style: dashed;
  outline-offset: 10px;
}
.container span {
  background-color: white;
  color: var(--color--grey);
  text-transform: capitalize;
  transition: transform 250ms ease-in-out;
}
.container span:hover {
  color: white;
  background: #000;
  cursor: pointer;
  transform: translateY(-5px);
}

@media only screen and (max-width: 900px) {
  .container {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    place-items: start;
    flex-flow: ;
  }

  .container .years {
    margin-bottom: 10vh;
  }
  .container span{
    display: flex;
    flex-grow: 1;
    justify-content: center;
    margin-top: 30px;
  }
}

@media only screen and (max-width: 789px) {
  .container-header {
    padding: 20px 40px;
    margin-left: 30px;
    margin-right: 15px;
    font-size: 15px;
    /* text-align: center; */
  }
  .container-header h1 {
    font-size: 15px;
  }
  .container-header div {
    font-size: 14px;
  }
  .main-container + span {
    margin-left: 20px;
    margin-right: 20px;
  }
  .output {
    font-size: 15px;
  }
}

@media only screen and (max-width: 690px) {
  .main-container {
    margin-left: 5vh;
    margin-right: 5vh;
  }

  .container-header {
    padding: 20px;
    margin-left: 15px;
    margin-right: 15px;
    font-size: 15px;
  }
}

@media only screen and (max-width: 534px) {
  .main-container {
    margin-left: 2vh;
    margin-right: 2vh;
  }

  .container-header {
    padding: 20px 30px;
    margin-left: 15px;
    margin-right: 15px;
    font-size: 11px;
  }
}
